curl --request POST \
--url https://api.wirespeed.co/team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"size": 123,
"page": 123,
"filter": "<string>",
"search": "<string>",
"orderBy": "<string>",
"orderDir": "asc",
"onlyDemo": true,
"onlyTestMode": true,
"onlyOperatingTeam": true,
"onlyEndpointAutoContainment": true,
"onlyIdentityAutoContainment": true,
"escalationEmailSource": "custom"
}
'{
"data": [
{
"id": "<string>",
"name": "<string>",
"demo": true,
"refreshable": true,
"testMode": true,
"chatOpsEscalationDelayMinutes": 123,
"identityAutoContainment": true,
"endpointAutoContainment": true,
"fileAutoContainment": true,
"escalationEmails": [
"<string>"
],
"logoUrl": "<string>",
"chatOpsSecondFactor": true,
"chatOpsAccountLockedMessage": "<string>",
"createdAt": "<string>",
"richCaseNotifications": true,
"managerChatOps": true,
"emailSignature": "<string>",
"chatOpsSubjectLine": "<string>",
"notificationEscalationSeverity": "INFORMATIONAL",
"autoSubscribeServiceProviderUsers": true,
"sku": "identity",
"isTrial": true,
"skipThirdPartyManagedSourceUpdates": true,
"onboardingChecklistCompleted": true,
"chatOpsWelcomeMessage": "<string>",
"platformName": "<string>",
"maxChatOpsPerDay": 123,
"maxAutoContainmentsPerDay": 123,
"escalationSubjectLine": "<string>",
"chatOpsWelcomeMessageInherited": true,
"emailSignatureInherited": true,
"chatOpsSubjectLineInherited": true,
"chatOpsAccountLockedMessageInherited": true,
"serviceProvider": true,
"parentTeamName": "<string>",
"parentTeamId": "<string>",
"parentServiceProvider": true,
"operatingTeam": true,
"useChatOpsOnboardingGroup": true,
"chatOpsAllowBulkSmsInvite": true,
"billableUsers": 123,
"billableEndpoints": 123,
"teamMembers": 123,
"supportEmail": "<string>",
"address": "<string>",
"skuStartDate": "<string>",
"skuEndDate": "<string>",
"billingUserLicenseId": "<string>",
"billingEndpointLicenseId": "<string>"
}
]
}curl --request POST \
--url https://api.wirespeed.co/team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"size": 123,
"page": 123,
"filter": "<string>",
"search": "<string>",
"orderBy": "<string>",
"orderDir": "asc",
"onlyDemo": true,
"onlyTestMode": true,
"onlyOperatingTeam": true,
"onlyEndpointAutoContainment": true,
"onlyIdentityAutoContainment": true,
"escalationEmailSource": "custom"
}
'{
"data": [
{
"id": "<string>",
"name": "<string>",
"demo": true,
"refreshable": true,
"testMode": true,
"chatOpsEscalationDelayMinutes": 123,
"identityAutoContainment": true,
"endpointAutoContainment": true,
"fileAutoContainment": true,
"escalationEmails": [
"<string>"
],
"logoUrl": "<string>",
"chatOpsSecondFactor": true,
"chatOpsAccountLockedMessage": "<string>",
"createdAt": "<string>",
"richCaseNotifications": true,
"managerChatOps": true,
"emailSignature": "<string>",
"chatOpsSubjectLine": "<string>",
"notificationEscalationSeverity": "INFORMATIONAL",
"autoSubscribeServiceProviderUsers": true,
"sku": "identity",
"isTrial": true,
"skipThirdPartyManagedSourceUpdates": true,
"onboardingChecklistCompleted": true,
"chatOpsWelcomeMessage": "<string>",
"platformName": "<string>",
"maxChatOpsPerDay": 123,
"maxAutoContainmentsPerDay": 123,
"escalationSubjectLine": "<string>",
"chatOpsWelcomeMessageInherited": true,
"emailSignatureInherited": true,
"chatOpsSubjectLineInherited": true,
"chatOpsAccountLockedMessageInherited": true,
"serviceProvider": true,
"parentTeamName": "<string>",
"parentTeamId": "<string>",
"parentServiceProvider": true,
"operatingTeam": true,
"useChatOpsOnboardingGroup": true,
"chatOpsAllowBulkSmsInvite": true,
"billableUsers": 123,
"billableEndpoints": 123,
"teamMembers": 123,
"supportEmail": "<string>",
"address": "<string>",
"skuStartDate": "<string>",
"skuEndDate": "<string>",
"billingUserLicenseId": "<string>",
"billingEndpointLicenseId": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
asc, desc Only include demo clients
Only include test mode clients
Only include clients marked as operating teams
Only include clients with endpoint auto containment enabled
Only include clients with identity auto containment enabled
Filter by escalation email source
custom, inherited Array of team objects
Show child attributes